Subject: RE: MARGARITA PARTY!! (now that I have Mike's attention...)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 31 Aug 2001 08:32:48 -0700 (PDT)

I am in

Vince

 -----Original Message-----
From: 	Clark, Chris  
Sent:	Friday, August 31, 2001 9:59 AM
To:	Tholan, Scott; Roberts, Mike A.; Kaminski, Vince J; Golden, Kevin; Mihura, Brian; Sugiura, Junichi
Subject:	MARGARITA PARTY!! (now that I have Mike's attention...)

Dear Band of Brothers!  (sorry...I'm reading Ambrose's book by the same name)

Scott Tholan and I thought it'd be cool to pull together the old Skunk Works crew for a reunion.  The goal of the meeting is to brainstorm data collection technologies and applications to better serve Enron customers -->> we want to get ahead of customer needs rather than forever being reactive to requirements blowing in from left field.  This is not necessarily about dreaming up whiz-bang technologies.  It's about pooling our knowledge of customer information gaps, and identifying old/new technologies to collect data that make our customers smarter and richer. 

 A steady flow margaritas would free the collective brainpower and creativity.  Who else is cleared into TAC programs and should be a part of this shindig?

Scott's out next week, so let's shoot for Tues, 11 SEP.  Let's say from 1500hrs until??  I'm serious about the margaritas.......

Any problems with this date/time?

Many thanks and looking forward to a good session!

 Ciao - Chris